.as-sortable-item, .as-sortable-placeholder {

}

.as-sortable-item {
}

.as-sortable-item-handle {
}

.as-sortable-placeholder {
    .board.columns.column.items.item();
    width: auto !important;
    border: 1px dashed darkgrey;
    box-sizing: border-box;
    background-color: #000;
    opacity: .5;
    &:nth-last-child(1){
        margin-top: -65px;
    }    
}

.as-sortable-drag {
    .board.columns.column.items.item();
    width: auto !important;
    min-width: 200px;
    opacity: .8;
    transform: rotate(5deg) scale(0.9);
    box-shadow: 8px 8px 16px rgba(0,0,0,0.2);
    margin-top: -100px;
}
.as-sortable-drag .color-picker-swatch{
    display: none !important;
}
.as-sortable-hidden {
}
[as-sortable]{
    padding-bottom: 2em;
}